.video-grid {
    display: grid;
    grid-template-columns: 100%;
    gap: 16px; 
    margin-top: 30px;
    margin-bottom: 50px;
}

.video-grid img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 5px;
}

.video-grid .fa-circle-play{
    color: #860e0e; 
    font-size: 80px
}

.text_video{
   
    color: #004750 !important;
    padding-top: 5px;
}

.video-grid figure {
    width: 100% !important;
}

.videos{
    display: grid;
    grid-template-columns: 60%;
    justify-content: center;
    background: var(--cor-amarelo);
    padding-top: 50px;
    padding-bottom: 50px;
}

.video-item {
    text-align: center;
}

.img_video{
    
    /* object-fit: cover; */
}

.videos p:first-child {
    font-size: 2rem;
    text-align: center;
   
    margin-top: 80px;
}

.text-video{
    display: grid;
    grid-template-columns: max-content 40%;
    column-gap: 77px;
    justify-content: center;
    align-items: center;

}

.text-video p{
    font-family: 'g-book';
    color: var(--cor-azul);
}

.tour-virtual{
    display: grid;
    grid-template-columns: 80%;
    justify-content: center;
    padding: 50px 0; 
} 

.tour-virtual .title{
        font-family: 'g-book';
    color: var(--cor-azul);
    font-size: 2rem;
    text-transform: uppercase;
    text-align: center;
    padding-bottom: 20px;
}

iframe{
    width: 100%;
    height: 600px;
}


@media only screen and (max-width: 800px) {

    .text-video {
        display: grid;
        grid-template-columns: 80%;
        column-gap: 77px;
        justify-content: center;
        align-items: center;
    }

    .text-video img{
        width: 100%;
    }

    .videos {
        display: grid;
        grid-template-columns: 80%;
        justify-content: center;
        background: var(--cor-amarelo);
        padding-top: 50px;
        padding-bottom: 0px;
    }

}